Doomsday Engine - Bug #2150

Sound Works But Music Doesn't Play Problem (Windows; temp MIDI files written to incorrect folder?)
2016-02-22 01:59 - Harley51

Status: Closed Start date: 2016-02-22
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version:

Description

I'm running Doomsday 2.0 build 1874 on Windows 10 Pro. All sound drivers are loaded. When | start the game the sound works but
the music doesn't play.
Just tried to play on a other Windows 10 computer with the same results. Sound works but music doesn't play.

History

#1 - 2016-02-22 08:14 - skyjake
- Project changed from Homepage to Doomsday Engine

- Category set to Defect

#2 - 2016-02-25 17:56 - Harley51

When you run Doomsday as a administrator the music plays fine.

#3 - 2016-02-26 08:36 - skyjake

- Subject changed from Sound Works But Music Doesn't Play Problem to Sound Works But Music Doesn't Play Problem (Windows; temp MIDI files
written to incorrect folder?)

#4 - 2016-03-23 21:52 - skyjake

- Tags set to Music, Windows, FileSystem

- Category changed from Defect to Regression
- Status changed from New to In Progress

- Assignee set to skyjake

- Target version set to 49

- % Done changed from 0 to 100

#5 - 2016-03-27 08:43 - skyjake

- Status changed from In Progress to Resolved

#6 - 2016-05-13 16:29 - skyjake

- Status changed from Resolved to Closed

#7 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)
